Buf(1)

NAME
buf-registry-policy-settings-update - Update BSR policy settings

SYNOPSIS
buf registry policy settings update [flags]

DESCRIPTION
Update BSR policy settings

OPTIONS
--description=""
    The new description for the policy

-h, --help[=false]
    help for update

--url=""
    The new URL for the policy

--visibility=""
    The module's visibility setting. Must be one of [public,private]

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Turn on debug logging

--log-format="color"
    The log format [text,color,json]

--timeout=0s
    The duration until timing out, setting it to 0 means no timeout

SEE ALSO
buf-registry-policy-settings(1)

HISTORY
2026-05-25 Auto generated by spf13/cobra